Playlists
List tracks of a static playlist
GET
https://api.tunio.ai/ v1/ playlists/ {playlist_id}/ itemsReturns the music entries of a static playlist of the account in play order.
Path parameters
| Name | Type | Description |
|---|---|---|
| playlist_idRequired | string | Playlist UUID |
Responses
| Name | Type | Description |
|---|---|---|
| items | array | Music entries of the playlist in play order. Entries of other kinds made in the control panel are left out. |
| [item]Required | object | - |
| success | boolean | Always true. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |